Description
Record of seminar: https://youtu.be/xMWuuKEI2SI

Requirements:

e TBD 22 Sept *

Paper

Link

1 VoiceFilter from Google

https://google.github.io/speaker-id/publications/VoiceFilter/

2 Wavesplit - Nonb 2020. SDR 21.0 Ha WSJ0-mix2

https://arxiv.org/pdf/2002.08933v2.pdf

3 Neural Supersampling for Real-time Rendering (Facebook)

https://research.fb.com/wp-content/uploads/2020/06/Neural-Sup

ersampling-for-Real-time-Rendering.pdf (

https://neurohive.io/ru/novosti/nejroset-ot-fair-povyshaet-razresh

enie-izobrazheniya-v-16-raz/)

4 DeepFaceDrawing: Deep Generation of Face Images from
Sketches

http:/geometrylearning.com/paper/DeepFaceDrawing.pdf (

https://neurohive.io/ru/novosti/deepfacedrawing-nejroset-generir

uet-izobrazheniya-ljudej-po-sketcham/)

5 Tacotron 2 (without wavenet)

https://github.com/NVIDIA/tacotron2 (paper:

https://arxiv.org/pdf/1712.05884.pdf)

6 DoubleU-Net: A Deep Convolutional Neural Network for
Medical Image Segmentation.

https://arxiv.org/pdf/2006.04868.pdf

7 LoCo: Local Contrastive Representation Learning,

https://arxiv.org/abs/2008.01342 (

https://arxiv.org/abs/2008.01342)

8 3D Self-Supervised Methods for Medical Imaging

https://arxiv.org/abs/2006.03829 (

https://arxiv.org/abs/2006.03829)

9 Brain Tumor Survival Prediction using Radiomics Features,

https://arxiv.org/abs/2009.02903

10 Multilingual Speech Recognition with Corpus Relatedness
Sampling.

https://isca-speech.org/archive/Interspeech_2019/pdfs/3052.pdf

11 Does BERT Make Any Sense?

https://arxiv.org/pdf/1909.10430.pdf

12 Unsupervised Cross-lingual Representation Learning at
Scale

https://arxiv.org/pdf/1911.02116.pdf

13 Reverse KL-Divergence Training of Prior Networks: Improved
Uncertainty and Adversarial Robustness

https://arxiv.org/pdf/1905.13472.pdf

14 The Bottom-up Evolution of Representations in the

2025-03-29

https://arxiv.org/pdf/1909.01380.pdf
Transformer:A Study with Machine Translation and Language
Modeling Objectives

15 Zero-Shot Learning - A ComprehensiveEvaluation of the
Good, the Bad and the Ugly

https://arxiv.org/pdf/1707.00600.pdf

16 Generalized Zero- and Few-Shot Learning via Aligned
Variational Autoencoders

https://arxiv.org/pdf/1812.01784.pdf

17 Rethinking Generative Zero-Shot Learning: An
EnsembleLearning Perspective for Recognising Visual Patches

https://arxiv.org/pdf/2007.13314.pdf

18 Plug and Play Language Models: A Simple Approach to
Controlled Text Generation

https://arxiv.org/pdf/1912.02164.pdf

new item

new item

History

#1 - 2020-09-08 16:28 - Evgeniy Pavlovskiy

- Description updated

#2 - 2020-09-08 17:17 - Evgeniy Pavlovskiy
- Description updated

- Participants Alix Bernard, Andrey Yashkin, Darya Pirozhkova, Evgeniy Paviovskiy, Mukul Vishwas, Oladotun Oluwagbemi , Vladislav Panferov,

Watana Pongsapas added

#3 - 2020-09-08 17:18 - Evgeniy Pavlovskiy

- Participants Enes Esvet Kuzucu, Kaivalya Pandey, Kirill Lunev, Maria Matveeva, Minh Sao Khue Luu, Mohamed Nasser, Nikita Nikolaev added

#4 - 2020-09-08 17:22 - Evgeniy Pavlovskiy

- Participants Alexander Donets, Sayed Mohammad Sajjadi, Sergey Berezin, Sergey Pnev, Virgilio Espina, Walid Koliai added

#5 - 2020-09-14 15:06 - Evgeniy Pavlovskiy

- Description updated

#6 - 2020-09-14 15:25 - Evgeniy Pavlovskiy

- Assignee changed from Evgeniy Pavlovskiy to Sayed Mohammad Sajjadi

#7 - 2020-09-14 15:29 - Evgeniy Pavlovskiy

- Assignee changed from Sayed Mohammad Sajjadi to BDA-students-2020-2022

#8 - 2020-09-14 16:04 - Alexander Rusnak

- Participants Alexander Rusnak added

#9 - 2020-09-14 16:09 - Sayed Mohammad Sajjadi
- Participants deleted (Alexander Rusnak)

Evgeniy Pavlovskiy wrote:

Record of seminar: https://youtu.be/xMWuuKEI2SI

Paper

Link

1 VoiceFilter from Google

https://google.github.io/speaker-id/publications/VoiceFilter/

2 Wavesplit - Mionb 2020. SDR 21.0 Ha WSJ0-mix2

https://arxiv.org/pdf/2002.08933v2.pdf

3 Neural Supersampling for Real-time Rendering (Facebok)

2025-03-29

https://research.fb.com/wp-content/uploads/2020/06/Neural-Supersam
pling-for-Real-time-Rendering.pdf (
https://neurohive.io/ru/novosti/nejroset-ot-fair-povyshaet-razreshenie-i
zobrazheniya-v-16-raz/)

4 DeepFaceDrawing: Deep Generation of Face Images from Sketches | http:/geometrylearning.com/paper/DeepFaceDrawing.pdf (
https://neurohive.io/ru/novosti/deepfacedrawing-nejroset-generiruet-iz
obrazheniya-ljudej-po-sketcham/)

5 Tacotron 2 (without wavenet) https://github.com/NVIDIA/tacotron2 (paper:
https://arxiv.org/pdf/1712.05884.pdf)

6 DoubleU-Net: A Deep Convolutional Neural Network for Medical https://arxiv.org/pdf/2006.04868.pdf

Image Segmentation.

7 LoCo: Local Contrastive Representation Learning, https://arxiv.org/abs/2008.01342 (https:/arxiv.org/abs/2008.01342)

8 3D Self-Supervised Methods for Medical Imaging https://arxiv.org/abs/2006.03829 (https://arxiv.org/abs/2006.03829)

9 Brain Tumor Survival Prediction using Radiomics Features, https://arxiv.org/abs/2009.02903

10 Multilingual Speech Recognition with Corpus Relatedness https://isca-speech.org/archive/Interspeech_2019/pdfs/3052.pdf

Sampling.

11 Does BERT Make Any Sense? https://arxiv.org/pdf/1909.10430.pdf

12 Unsupervised Cross-lingual Representation Learning at Scale https://arxiv.org/pdf/1911.02116.pdf

13 Reverse KL-Divergence Training of Prior Networks: Improved https:/arxiv.org/pdf/1905.13472.pdf

Uncertainty and Adversarial Robustness

14 The Bottom-up Evolution of Representations in the Transformer:A | https:/arxiv.org/pdf/1909.01380.pdf
Study with Machine Translation and Language Modeling Objectives

15 Zero-Shot Learning - A ComprehensiveEvaluation of the Good, the | https:/arxiv.org/pdf/1707.00600.pdf
Bad and the Ugly

16 Generalized Zero- and Few-Shot Learning via Aligned Variational | https:/arxiv.org/pdf/1812.01784.pdf
Autoencoders

17 Rethinking Generative Zero-Shot Learning: An EnsembleLearning | https:/arxiv.org/pdf/2007.13314.pdf
Perspective for Recognising Visual Patches

18 Plug and Play Language Models: A Simple Approach to Controlled | https:/arxiv.org/pdf/1912.02164.pdf
Text Generation

19 Community detection in social networks https:/bit.ly/32u1jP2

20 User characterization for online social networks https://arxiv.org/pdf/1611.03971

21 Recommendations with a Purpose https://web-ainf.aau.at/pub/jannach/files/Conference_RecSys2016.pdf
22 Untangling blockchain: A data processing view of blockchain https://ieeexplore.ieee.org/iel7/69/4358933/08246573.pdf

systems

23 Deep neural networks for youtube recommendations https://research.google/pubs/pub45530.pdf

24 Information evolution in social networks https:/arxiv.org/pdf/1402.6792

25 Online actions with offline impact: How online social networks https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5361221/

influence online and offline user behavior

26 title link
#10 - 2020-09-14 16:10 - Alexander Rusnak

- Participants Alexander Rusnak added

NEURAL OBLIVIOUS DECISION ENSEMBLES FOR DEEP LEARNING |h ://arxiv.or /1 . 12.pdf
ON TABULAR DATA
Introducing Aspects of Creativity in Automatic Poetry Generation https:/arxiv.or f/2002.02511.pdf

Cross-lingual Language Model Pretraining

https://arxiv.org/pdf/1901.07291.pdf

Polyglot Contextual Representations Improve Crosslingual Transfer

https://arxiv.org/pdf/1902.09697.pdf

LOW-RESOURCE NEURAL MACHINE TRANSLATION: A
BENCHMARK FOR FIVE AFRICAN LANGUAGES

https:/arxiv.org/pdf/2003.14402.pdf

#11 - 2020-09-14 16:20 - Sayed Mohammad Sajjadi

1 | Community detection in social networks | https:/bit.ly/32u1jP2

2 | User characterization for online social networks | https://arxiv.org/pdf/1611.03971

3 | Recommendations with a Purpose | https:/web-ainf.aau.at/pub/jannach/files/Conference_RecSys2016.pdf

4 | Untangling blockchain: A data processing view of blockchain systems | https://ieeexplore.ieee.org/iel7/69/4358933/08246573.pdf

5 | Deep neural networks for youtube recommendations | https:/research.google/pubs/pub45530.pdf

6 | Information evolution in social networks | https://arxiv.org/pdf/1402.6792

7 | Online actions with offline impact: How online social networks influence online and offline user behavior |

https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5361221/

#12 - 2020-09-14 16:22 - Sayed Mohammad Sajjadi

Sayed Mohammad Sajjadi wrote:

1 | Community detection in social networks | https://bit.ly/32u1jP2

2 | User characterization for online social networks | https://arxiv.org/pdf/1611.03971

3 | Recommendations with a Purpose | https://web-ainf.aau.at/pub/jannach/files/Conference_RecSys2016.pdf

4 | Untangling blockchain: A data processing view of blockchain systems | https://ieeexplore.ieee.org/iel7/69/4358933/08246573.pdf
5 | Deep neural networks for youtube recommendations | https:/research.google/pubs/pub45530.pdf

6 | Information evolution in social networks | https:/arxiv.org/pdf/1402.6792

7 | Online actions with offline impact: How online social networks influence online and offline user behavior |

https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5361221/

#13 - 2020-09-14 16:36 - Virgilio Espina
- File Articles.pdf added
#14 - 2020-09-14 16:38 - Virgilio Espina
- File deleted (Articles.pdf)

#15 - 2020-09-14 16:52 - Virgilio Espina

A survey of the recent architectures of deep convolutional neural networks  https:/bit.ly/3bWQY1i
Reinforcement learning applied to Forex trading https:/bit.ly/33p4gXT

Federated Learning: Challenges, Methods, and Future Directions https:/bit.ly/3isylEU
Review of Deep Learning Algorithms and Architectures https://bit.ly/2ZAlyle
Financial time series forecasting model based on CEEMDAN and LSTM https:/bit.| z7P9l

#16 - 2020-09-14 23:02 - Walid Koliai

*Developing theoretical contributions in information systems via text analytics:

https://journalofbi .springeropen.com/articles/10.1186/s40537-019-0280-

*Making Reproducible Research Data by Utilizing Persistent ID Graph Structure:
https://ieeexplore.ieee.org/document/9070341

*Anomaly Detection for Science DMZs Using System Performance Data:

https://ieeexplore.ieee.org/document/9049695

*Leveraging Data Science To Combat COVID-19: A Comprehensive Review:
https://www.semanticscholar.org/paper/Leveraging-Data-Science-To-Combat-COVID-19%3A-A-Latif-Usman/0751d2fa3a54cbbb4d594f2ee47c3aa7e
4003a24

*Analyzing changes in the complexity of climate in the last four decades using MERRA-2 radiation data:
https://paperity.org/p/233416441/analyzing-changes-in-the-complexity-of-climate-in-the-last-four-decades-using-merra-2

#17 - 2020-09-15 10:57 - Sergey Pnev

Evgeniy Pavlovskiy wrote:

Record of seminar: https://youtu.be/xMWuuKEI2SI

|_.Paper|_.Link| |1 VoiceFilter from Google |https://google.github.io/speaker-id/publications/VoiceFilter/ | |2 Wavesplit - Vionb 2020. SDR 21.0 Ha
WSJ0-mix2 |https://arxiv.org/pdf/2002.08933v2.pdf| |3 Neural Supersampling for Real-time Rendering (Facebok)
|https://research.fb.com/wp-content/uploads/2020/06/Neural-Supersampling-for-Real-time-Rendering.pdf (
https://neurohive.io/ru/novosti/nejroset-ot-fair-povyshaet-razreshenie-izobrazheniya-v-16-raz/) | |4 DeepFaceDrawing: Deep Generation of Face
Images from Sketches |http://geometrylearning.com/paper/DeepFaceDrawing.pdf (
https://neurohive.io/ru/novosti/deepfacedrawing-nejroset-generiruet-izobrazheniya-ljudej-po-sketcham/)| |5 Tacotron 2 (without wavenet)
|https://github.com/NVIDIA/tacotron2 (paper: hitps://arxiv.org/pdf/1712.05884.pdf) | |6 DoubleU-Net: A Deep Convolutional Neural Network for
Medical Image Segmentation. |https://arxiv.org/pdf/2006.04868.pdf | |7 LoCo: Local Contrastive Representation Learning,
|https://arxiv.org/abs/2008.01342 (https://arxiv.org/abs/2008.01342)| |8 3D Self-Supervised Methods for Medical Imaging
|https://arxiv.org/abs/2006.03829 (https:/arxiv.org/abs/2006.03829)| |9 Brain Tumor Survival Prediction using Radiomics Features,
|https://arxiv.org/abs/2009.02903| |10 Multilingual Speech Recognition with Corpus Relatedness Sampling.
|https://isca-speech.org/archive/Interspeech_2019/pdfs/3052.pdf| |11 Does BERT Make Any Sense? |https://arxiv.org/pdf/1909.10430.pdf| |12
Unsupervised Cross-lingual Representation Learning at Scale |https://arxiv.org/pdf/1911.02116.pdf| |13 Reverse KL-Divergence Training of Prior
Networks: Improved Uncertainty and Adversarial Robustness |https://arxiv.org/pdf/1905.13472.pdf| |14 The Bottom-up Evolution of
Representations in the Transformer:A Study with Machine Translation and Language Modeling Objectives |https:/arxiv.org/pdf/1909.01380.pdf|
|15 Zero-Shot Learning - A ComprehensiveEvaluation of the Good, the Bad and the Ugly |https://arxiv.org/pdf/1707.00600.pdf| |16 Generalized
Zero- and Few-Shot Learning via Aligned Variational Autoencoders |https://arxiv.org/pdf/1812.01784.pdf| |17 Rethinking Generative Zero-Shot
Learning: An EnsembleLearning Perspective for Recognising Visual Patches |https://arxiv.org/pdf/2007.13314.pdf| |18 Plug and Play Language
Models: A Simple Approach to Controlled Text Generation |https://arxiv.org/pdf/1912.02164.pdf| |19 Deep Visual Attention Prediction

https://arxiv.org/pdf/1705.02544.pdf

|20 Attention Is All You Need
https://arxiv.org/pdf/1706.03762.pdf

|21 Neural Ordinary Differential Equations

https://arxiv.org/pdf/1806.07366.pdf

|22 Reversible Architectures for Arbitrarily Deep Residual Neural Networks

https://arxiv.org/pdf/1709.03698.pdf

|23 DetectoRS: Detecting Objects with Recursive Feature Pyramid

and Switchable Atrous Convolution |https:/arxiv.org/pdf/2006.02334v1.pdf|

new item new item

#18 - 2020-09-15 10:59 - Kirill Lunev
Mask R-CNN https://arxiv.org/abs/1703.06870

Depth-Aware Video Frame Interpolation https:/arxiv.org/abs/1904.00830

Combining Machine Learning and Natural Language Processing to Assess Literary Text Comprehension https:/files.eric.ed.gov/fulltext/ED577127.pdf

Deep Visual-Semantic Alignments for Generating Image Descriptions https:/arxiv.org/pdf/1412.2306v2.pdf

Learning a SAT Solver from Single-Bit Supervision https:/arxiv.org/abs/1802.03685

#19 - 2020-09-15 12:48 - Muhammad Hami Asma'i bin Ismail
1) A big data analytical architecture for the Asset Management https://www.sciencedirect.com/science/article/pii/S2212827117301634

2) Big Data Analytics and Its Applications in Supply Chain Management
https://www.intechopen.com/books/new-trends-in-the-use-of-artificial-intelligence-for-the-industry-4-0/big-data-analytics-and-its-applications-in-supply-
chain-management

3) Big Data analytics in oil and gas industry: An emerging trend
https://www.researchgate.net/publication/329353733_Big_Data_analytics_in_oil_and_gas_industry_An_emerging_trend

4) Predictive big data analytics for supply chain demand forecasting: methods, applications, and research opportunities
https://journalofbigdata.springeropen.com/articles/10.1186/s40537-020-00329-2

5) Using Text Mining to Estimate Schedule Delay Risk of 13 Offshore Oil and Gas EPC Case Studies During the Bidding Process
https://www.researchgate.net/publication/333317949 Using_Text Mining_to Estimate Schedule Delay Risk of 13 Offshore Oil_and Gas EPC
Case_Studies_During_the_Bidding_Process

6) Applying Data Science Techniques to Improve Information Discovery in Oil And Gas Unstructured Data
https://www.onepetro.org/conference-paper/IPTC-20236-Abstract

#20 - 2020-09-15 13:36 - Enes Esvet Kuzucu

https://arxiv.org/pdf/1708.09757.pdf
Opportunities and challenges for quantum-assisted machine learning in near-term quantum computers /2017/59 Cit.

https://arxiv.org/pdf/1711.11240.pdf
Quantum Neuron: an elementary building block for machine learning on quantum computers /2018/49 Cit.

https://ieeexplore.ieee.org/stamp/stamp.jsp?tp=&arnumber=8241753
Deep Learning Applications in Medical Image Analysis /2018/251 cit

Backpropamine: training self-modifying neural networks with differentiable neuromodulated plasticity
https://arxiv.org/pdf/2002.10585.pdf /2019/29 cit

Convolutional Recurrent Neural Networks forPolyphonic Sound Event Detection /2017/240 cit
https://arxiv.org/pdf/1702.06286.pdf

#21 - 2020-09-15 13:49 - Xu Zhang
- Participants Xu Zhang added

1.XGBoost: A Scalable Tree Boosting System
https://arxiv.org/pdf/1603.02754.pdf

2.BERT: Pre-training of Deep Bidirectional Transformers for Language Understanding
https://arxiv.org/abs/1810.04805

3.DeepFM: A Factorization-Machine based Neural Network for CTR Prediction
https://arxiv.org/abs/1703.04247

4.attention is all you need
https://arxiv.org/abs/1706.03762

5.You Only Look Once: Unified, Real-Time Object Detection
https://www.sciencedirect.com/science/article/pii/S2212827117301634
https://www.intechopen.com/books/new-trends-in-the-use-of-artificial-intelligence-for-the-industry-4-0/big-data-analytics-and-its-applications-in-supply-chain-management
https://www.intechopen.com/books/new-trends-in-the-use-of-artificial-intelligence-for-the-industry-4-0/big-data-analytics-and-its-applications-in-supply-chain-management
https://www.researchgate.net/publication/329353733_Big_Data_analytics_in_oil_and_gas_industry_An_emerging_trend
https://journalofbigdata.springeropen.com/articles/10.1186/s40537-020-00329-2
https://www.researchgate.net/publication/333317949_Using_Text_Mining_to_Estimate_Schedule_Delay_Risk_of_13_Offshore_Oil_and_Gas_EPC_Case_Studies_During_the_Bidding_Process
https://www.researchgate.net/publication/333317949_Using_Text_Mining_to_Estimate_Schedule_Delay_Risk_of_13_Offshore_Oil_and_Gas_EPC_Case_Studies_During_the_Bidding_Process
https://www.onepetro.org/conference-paper/IPTC-20236-Abstract
https://arxiv.org/pdf/1708.09757.pdf
https://arxiv.org/pdf/1711.11240.pdf
https://ieeexplore.ieee.org/stamp/stamp.jsp?tp=&arnumber=8241753
https://arxiv.org/pdf/2002.10585.pdf
https://arxiv.org/pdf/1702.06286.pdf
https://arxiv.org/pdf/1603.02754.pdf
https://arxiv.org/abs/1810.04805
https://arxiv.org/abs/1703.04247
https://arxiv.org/abs/1706.03762

https://arxiv.org/abs/1506.02640

#22 - 2020-09-15 14:01 - Sergey Berezin

Language Models are Few-Shot Learners (GPT-3) -https://arxiv.org/abs/2005.14165 https://openai.com/blog/openai-api/
StyleGAN2 - http://arxiv.org/abs/1912.04958 https://github.com/NVlabs/stylegan2

"Towards a Human-like Open-Domain Chatbot" https://arxiv.org/abs/2001.09977

"Transfer Learning from Speaker Verification to Multispeaker Text-To-Speech Synthesis": https:/arxiv.org/abs/1806.04558
ASAPP-ASR: Multistream CNN and Self-Attentive SRU for SOTA Speech Recognition https:/arxiv.org/pdf/2005.10469v1.pdf

#23 - 2020-09-15 14:08 - Minh Sao Khue Luu

Deep learning
https://www.nature.com/articles/nature 14539

Generative Adversarial Networks
https://arxiv.org/abs/1406.2661

Data mining with big data
https://ieeexplore.ieee.org/abstract/document/6547630

Scalable Nearest Neighbor Algorithms for High Dimensional Data
https://ieeexplore.ieee.org/document/6809191

An insight into classification with imbalanced data: Empirical results and current trends on using data intrinsic characteristics
https://www.sciencedirect.com/science/article/pii/S0020025513005124

QBSO-FS: A Reinforcement Learning Based Bee Swarm Optimization Metaheuristic for Feature Selection
https://sci-hub.tw/https://doi.org/10.1007/978-3-030-20518-8_65

Machine Learning for Medical Imaging
https://pubs.rsna.org/doi/pdf/10.1148/rg.2017160130

EfficientNet: Rethinking Model Scaling for Convolutional Neural Networks
https://arxiv.org/abs/1905.11946

MixMatch: A Holistic Approach to Semi-Supervised Learning
http://papers.nips.cc/paper/8749-mixmatch-a-holistic-approach-to-semi-supervised-learning.pdf

Adversarial Machine Learning at Scale
https://arxiv.org/abs/1611.01236

Big Universe, Big Data: Machine Learning and Image Analysis for Astronomy
https://sci-hub.tw/10.1109/MIS.2017.40
https://arxiv.org/abs/1506.02640
https://openai.com/blog/openai-api/
http://arxiv.org/abs/1912.04958
https://github.com/NVlabs/stylegan2
https://arxiv.org/abs/2001.09977
https://arxiv.org/abs/1806.04558
https://arxiv.org/pdf/2005.10469v1.pdf
https://www.nature.com/articles/nature14539
https://arxiv.org/abs/1406.2661
https://ieeexplore.ieee.org/abstract/document/6547630
https://ieeexplore.ieee.org/document/6809191
https://www.sciencedirect.com/science/article/pii/S0020025513005124
https://sci-hub.tw/https://doi.org/10.1007/978-3-030-20518-8_65
https://pubs.rsna.org/doi/pdf/10.1148/rg.2017160130
https://arxiv.org/abs/1905.11946
http://papers.nips.cc/paper/8749-mixmatch-a-holistic-approach-to-semi-supervised-learning.pdf
https://arxiv.org/abs/1611.01236
https://sci-hub.tw/10.1109/MIS.2017.40

#24 - 2020-09-15 14:29 - Sergey Pnev

|19 Deep Visual Attention Prediction

https:/arxiv.org/pdf/1705.02544.pdf

|20 Attention Is All You Need

https://arxiv.org/pdf/1706.03762.pdf

|21 Neural Ordinary Differential Equations

https://arxiv.or: /1 .07366.pdf

|22 Reversible Architectures for Arbitrarily Deep Residual Neural Networks

https://arxiv.org/pdf/1709.03698.pdf

|23 DetectoRS: Detecting Objects with Recursive Feature Pyramid

and Switchable Atrous Convolution |https://arxiv.org/pdf/2006.02334v1.pdf|
#25 - 2020-09-15 14:33 - Virgilio Espina

Virgilio Espina wrote:

A survey of the recent architectures of deep convolutional neural networks  https:/bit.ly/3bWQY i

Reinforcement learning applied to Forex trading https://bit.ly/33p4gXT

Federated Learning: Challenges, Methods, and Future Directions https://bit.ly/3isylEU
Review of Deep Learning Algorithms and Architectures https://bit.ly/2ZAlyl

Financial time series forecasting model based on CEEMDAN and LSTM https:/bit.ly/35z7P9l

Emerging trends in geospatial artificial intelligence (geoAl): potential applications for environmental epidemiology https:/bit.ly/3kgU9ny

#26 - 2020-09-15 15:02 - Maria Matveeva

- Description updated

#27 - 2020-09-15 15:04 - Maria Matveeva

- Description updated

1 Scikit-learn: Machine learning in Python https://www.jmlr.org/papers/volume12/pedregosalia/pedregosalia.pdf

2 The value of big data for credit scoring: Enhancing financial inclusion using mobile phone data and social network analytics
https://arxiv.org/pdf/2002.09931v1.pdf

3 Pfp: parallel fp-growth for query recommendation https:/storage.googleapis.com/pub-tools-public-publication-data/pdf/34668.pdf

4 Comparative Studies of Detecting Abusive Language on Twitter https:/arxiv.org/abs/1808.10245

5 Enriching word vectors with subword information https://www.mitpressjournals.org/doi/pdfplus/10.1162/tacl_a_00051?source=post_page

#28 - 2020-09-15 16:34 - Evgeniy Pavlovskiy

- Description updated

#29 - 2020-09-15 16:43 - Nikita Nikolaev
1. Generative Dual Adversarial Network for Generalized Zero-Shot Learning - CVPR 2019 - cited by 39
https://paperswithcode.com/paper/generative-dual-adversarial-network-for

2. Attribute Attention for Semantic Disambiguation in Zero-Shot Learning - ICCV 2019 - cited by 10
https://paperswithcode.com/paper/attribute-attention-for-semantic

3. Zero-Shot Semantic Segmentation - NeurlPS 2019 - cited by 11
https://paperswithcode.com/paper/190600817

4. Sentence-BERT: Sentence Embeddings using Siamese BERT-Networks - IJCNLP 2019 - cited by 194
https://paperswithcode.com/paper/sentence-bert-sentence-embeddings-using

5. (Booked for presentation by Nikolaev N.) Attention-based deep residual learning network for entity relation extraction in Chinese EMRs - BMC
Medical Informatics and Decision Making volume 19, Article number: 55 (2019)
https://bmemedinformdecismak.biomedcentral.com/articles/10.1186/s12911-019-0769-0
https://bit.ly/3bWQY1i
https://bit.ly/33p4qXT
https://bit.ly/3isylEU
https://bit.ly/2ZAIyIe
https://bit.ly/35z7P9l
https://bit.ly/3kgU9ny
https://www.jmlr.org/papers/volume12/pedregosa11a/pedregosa11a.pdf
https://arxiv.org/pdf/2002.09931v1.pdf
https://storage.googleapis.com/pub-tools-public-publication-data/pdf/34668.pdf
https://arxiv.org/abs/1808.10245
https://www.mitpressjournals.org/doi/pdfplus/10.1162/tacl_a_00051?source=post_page
https://paperswithcode.com/paper/generative-dual-adversarial-network-for
https://paperswithcode.com/paper/attribute-attention-for-semantic
https://paperswithcode.com/paper/190600817
https://paperswithcode.com/paper/sentence-bert-sentence-embeddings-using
https://bmcmedinformdecismak.biomedcentral.com/articles/10.1186/s12911-019-0769-0

#30 - 2020-09-15 16:52 - Mikhail Rodin

Classification is a Strong Baseline for Deep Metric Learning https:/arxiv.org/abs/1811.12649v2

CTRL: A Conditional Transformer Language Model for Controllable Generation https://arxiv.org/abs/1909.05858v2
LSTM Pose Machines https:/arxiv.org/abs/1712.06316v4

Image Super-Resolution Using Very Deep Residual Channel Attention Networks https:/arxiv.org/abs/1807.02758v2
Transformer-OCR https:/github.com/fengxinjie/Transformer-OCR

#31 - 2020-09-15 17:01 - Evgeniy Pavlovskiy

1 Robust active flow control over a range of Reynolds numbers using an artificial neural network trained through deep reinforcement learning

Cite as: Phys. Fluids 32, 053605 (2020); https://doi.org/10.1063/5.0006492

2 Accelerating deep reinforcement learning strategies of flow control through a multi-environment approach

Cite as: Phys. Fluids 31, 094105 (2019); https://doi.org/10.1063/1.5116415

3 Artificial neural networks trained through deep reinforcement learning discover control strategies for active flow control. J. Fluid Mech. (2019), vol.
865, pp. 281-302. doi:10.1017/jfm.2019.62
